[Project_owners] Components.classes['myContractID'] has no properties in 1.5

Reshat Sabiq sabiq at csociety.org
Wed Dec 21 23:52:11 EST 2005


Updated my extension to build w/ 1.5, but getting this error now.

I read something about xulrunner version having to be compatible w/ 
gecko-sdk version. I used gecko-sdk 1.7.7 for Firefox 1.5.

I've also seen a few other posts of similar problems, w/ no solutions 
provided. Any tips would be welcome.

All i know is that the component obviously didn't get registered, even 
though the install appears to have succeeded. xpcshell confirms that, 
although given several firefox versions installed, i'm not sure which 
folder it refers to.

Thanks.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/x-pkcs7-signature
Size: 2781 bytes
Desc: S/MIME Cryptographic Signature
Url : http://mozdev.org/pipermail/project_owners/attachments/20051221/a91095ce/smime.bin


More information about the Project_owners mailing list